Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
112726Apache Struts 2.3.5 < 2.3.32 / 2.5.x < 2.5.10.1 Remote Code Execution (S2-045 / S2-046)Web Application ScanningComponent Vulnerability3/30/20219/7/2021
critical
99593MySQL Enterprise Monitor 3.1.x < 3.1.7.8023 / 3.2.x < 3.2.7.1204 / 3.3.x < 3.3.3.1199 Multiple Vulnerabilities (April 2017 CPU)NessusCGI abuses4/21/201711/30/2021
critical
136998Oracle WebCenter Sites Multiple Vulnerabilities (April 2017 CPU)NessusWindows6/1/20204/11/2022
critical
101815Oracle WebLogic Server Multiple Vulnerabilities (July 2017 CPU)NessusMisc.7/19/20174/11/2022
critical
97610Apache Struts 2.3.5 - 2.3.31 / 2.5.x < 2.5.10.1 Jakarta Multipart Parser RCE (remote)NessusCGI abuses3/8/20174/11/2022
critical
97576Apache Struts 2.3.5 - 2.3.31 / 2.5.x < 2.5.10.1 Jakarta Multipart Parser RCE (S2-045) (S2-046)NessusMisc.3/7/20174/11/2022
critical
99528Oracle WebLogic Server Multiple Vulnerabilities (April 2017 CPU)NessusMisc.4/21/20174/11/2022
critical
141576Selligent Message Studio Struts Code Execution (CVE-2017-5638)NessusCGI abuses10/20/20204/25/2022
critical
103663Oracle WebLogic Server Multiple VulnerabilitiesNessusMisc.10/4/20175/24/2022
critical
700055Apache Struts 2 RCE (CVE-2017-5638) (deprecated)Nessus Network MonitorWeb Servers4/12/20173/6/2019
critical